﻿@charset "utf-8";
/* CSS Document */
/* Author: InBusiness */
/* Layout-specific stylesheet */

/* Slideshow
---------------------------------------- */
.frontSlides {
	width:960px;
	height:396px;
	margin:0 20px;
	overflow:hidden;
}
.frontSlides img {
	width:960px;
	height:396px;
}

/* Front Articles
---------------------------------------- */
.frontArticles {
	width:960px;
	height:251px;
	padding:20px 20px 25px 20px;
	border-bottom:1px solid #999;
	overflow:hidden;
}
.frontArticles .frontArticleBox {
	width:275px;
	height:209px;
	margin:0 19px 0 20px;
	padding:25px 10px 15px 20px;
	border:1px solid #DBDBDB;
	background:#F5F5F5;
	float:left;
	position:relative;
	/* Border Radius */
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
	-webkit-box-shadow:#666 0px 2px 2px;
	-moz-box-shadow:#666 0px 2px 2px;
	box-shadow:#666 0px 2px 2px;
	behavior: url(PIE.htc);
}
.frontArticles .first,
.frontArticles .last {
	margin:0;
}
.frontArticles h1 {
	font-size:3.083em;
	color:#79A721;
	margin:0;
	padding:0 0 5px 0;
	line-height:normal;
}
.frontArticles .ingress {
	padding:0 0 5px 0;
	font-size:1.333em;
	line-height:120%;
	color:#656565;
}
.frontArticles .link {
	background:url(../gfx/bgbuttongreen.png) no-repeat;
	width:123px;
	height:23px;
	line-height:23px;
	text-align:center;
	position:absolute;
	left:21px;
	bottom:21px;
	overflow:hidden;
}
.frontArticles .link a {
	display:block;
	padding:0 20px 0 0;
	text-decoration:none;
	text-transform:uppercase;
	font-size:1.083em;
	color:#FFF;
}

/* Front Info
---------------------------------------- */
.frontInfo {
	width:960px;
	min-height:168px;
	padding:14px 20px 35px 20px;
	border-top:1px solid #FFF;
	background:#E0E0E0;
	overflow:hidden;
}
.frontInfo h2 {
	font-size:1.500em;
	color:#656565;
	margin:0;
	padding:0 0 5px 0;
	line-height:normal;
}
.frontInfo ul {
	list-style:none;
	margin:0;
	padding:0;
}
.frontInfo li {
	background:url(../gfx/frontinfo_bullet.png) no-repeat 0px 3px;
	margin:0;
	padding:0 0 10px 15px;
}
.frontInfo li a,
.frontInfo li a:link,
.frontInfo li a:visited {
	font-size:0.917em;
	color:#656565;
	text-decoration:underline;
}
.frontInfo li a:hover,
.frontInfo li a:active {
	text-decoration:none;
}

.frontInfo .left {
	width:401px;
	height:169px;
	margin:0 16px 0 0;
	float:left;
}
.frontInfo .center {
	width:184px;
	min-height:169px;
	padding:0 15px;
	background:url(../gfx/bgfrontinfoborder.jpg) repeat-y left top;
	float:left;
}
.frontInfo .right {
	width:310px;
	min-height:169px;
	padding:0 0 0 15px;
	background:url(../gfx/bgfrontinfoborder.jpg) repeat-y left top;
	float:left;
}